# Generated by Django 2.2.14 on 2020-08-29 13:47

import phonenumber_field.modelfields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0007_auto_20200727_1348"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="phone_number",
            field=phonenumber_field.modelfields.PhoneNumberField(
                default="+490000000000", max_length=128, region=None
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="importedapplication",
            name="phone_number",
            field=phonenumber_field.modelfields.PhoneNumberField(
                default="+490000000000", max_length=128, region=None
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="phone_number",
            field=phonenumber_field.modelfields.PhoneNumberField(
                default="+490000000000", max_length=128, region=None
            ),
            preserve_default=False,
        ),
    ]
